EDIT - feature request #9128

Default copyright statement below image viewer
07/07/2020 01:35 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.17

Severity: normal

Description

For portals using the FSI viewer it was possible to store a default copyright statement in the FSI Server which has been displayed

below the FSI viewer in the portal pages.

For a more general solution this data should preferably be stored in the CDM iteslef #9129 and so that is can be included in to the

IlIF manifest as attribution to the sequence #0000

A interim solution we will anyway provide an option to enter the default copyright statement in the data portal, which will be shown

below the image viewer.

Related issues:
Related to EDIT - task #9129: cdm property to store a default copyright state...
Related to EDIT - task #9130: add default copyright statment to IlIF manifest...

Closed
New

Associated revisions

Revision 3025e3fa - 07/07/2020 03:01 PM - Andreas Kohlbecker

fix #9128 setting for additional copyright statement and display below the universalviewer

Revision b32e80cd - 07/07/2020 03:16 PM - Andreas Kohlbecker

fix #9128 setting for additional copyright statement and display below the universalviewer

History

#1 - 07/07/2020 01:37 PM - Andreas Kohlbecker

- Description updated

#2 - 07/07/2020 01:37 PM - Andreas Kohlbecker

- Related to task #9129: cdm property to store a default copyright statement for media items added

#3 - 07/07/2020 01:42 PM - Andreas Kohlbecker

- Related to task #9130: add default copyright statment to IlIF manifest as attribution to the sequence added

#4 - 07/07/2020 03:01 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|3025e3fad159d10338ee136f4b84abe1045230f5.

#5 - 08/17/2020 10:47 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- Priority changed from New to Highest

- % Done changed from 50 to 100

this ticket is solved and has already been included into the hotfix 5.16.1

#6 - 08/19/2020 08:41 PM - Andreas Miuller
https://dev.e-taxonomy.eu/redmine/issues/9129
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-dataportal/revisions/3025e3fad159d10338ee136f4b84abe1045230f5

- Target version changed from Release 5.18 to Release 5.17
